uuid: 62b7ba6c-68c8-45cb-a58b-a75cf3820d7b
langcode: en
status: true
dependencies:
  module:
    - filter
id: config_sync.module.filter
snapshotSet: config_sync
extensionType: module
extensionName: filter
items:
  -
    collection: ''
    name: filter.format.plain_text
    data:
      langcode: en
      status: true
      dependencies: {  }
      name: 'Plain text'
      format: plain_text
      weight: 10
      filters:
        filter_autop:
          id: filter_autop
          provider: filter
          status: true
          weight: 0
          settings: {  }
        filter_html_escape:
          id: filter_html_escape
          provider: filter
          status: true
          weight: -10
          settings: {  }
        filter_url:
          id: filter_url
          provider: filter
          status: true
          weight: 0
          settings:
            filter_url_length: 72
      _core:
        default_config_hash: JLMwODO0epnA_H-jFlH9ezVfa5YBJniRv3MmLqYNl_Q
  -
    collection: ''
    name: filter.settings
    data:
      fallback_format: plain_text
      always_show_fallback_choice: false
      _core:
        default_config_hash: FiPjM3WdB__ruFA7B6TLwni_UcZbmek5G4b2dxQItxA
